<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Smartbox_Ownership</fullName>
    <active>false</active>
    <description>IF Field “System Type” = smartbox, THEN Field “Equipment Ownership” CANNOT = Blank</description>
    <errorConditionFormula>AND(
ISPICKVAL( System_Type__c, &apos;Smartbox&apos;),
ISPICKVAL(Equipment_Ownership__c, &apos;&apos;))</errorConditionFormula>
    <errorMessage>If the System Type = &quot;Smartbox&quot; then the field Equipment Ownership can not be blank.</errorMessage>
</ValidationRule>
